Package edu.msu.cme.rdp.classifier.comparison

# Class Ztable

java.lang.Object
edu.msu.cme.rdp.classifier.comparison.Ztable

public class Ztable extends Object

## Constructor Summary

Constructors
Constructor
Description
`Ztable()`
Creates a new instance of Ztable

## Method Summary

Modifier and Type
Method
Description
`double`
`getPvalue(double z)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Ztable

public Ztable()
Creates a new instance of Ztable

## Method Details

### getPvalue

public double getPvalue(double z)